/****************************************************************************/
/* GF70 ( JSPﾁｪｯｸ結果ﾃｰﾌﾞﾙ )                                                */
/* Created : 2021/06/29 14:03:37                                            */
/****************************************************************************/


ALTER TABLE GF70 DROP CONSTRAINT GF70_UQ;

ALTER TABLE GF70 ADD CONSTRAINT GF70_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF70_SA;

CREATE INDEX GF70_SA ON GF70( SYSTEM_ID,TBLSYU,ADDRESS,FILENAME,FILEPATH,TAGNAME )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF70_SB;

CREATE INDEX GF70_SB ON GF70( SYSTEM_ID,TBLSYU,FGOMIT,ADDRESS )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF70_SC;

CREATE INDEX GF70_SC ON GF70( SYSTEM_ID,FGOMIT,MSGCD )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;
